@import url(/static/dhplatform/css/dh-columns.css); /* Standard column elements */
@import url(/static/cache/fonts/slab_serif/Alexandria/stylesheet.css);

#sitelogo #logotext { font-family: AlexandriaFLFBold,"Times New Roman",serif; }

a { outline: none; }


#searchbox,
#searchwidget,
#innerwrapper,
#header,
#nav,
#body,
#footer {
    width: 900px;
	margin: 0 auto;
	}

body {
	font-family: Helvetica, Arial, sans-serif;
    background: url(/img/upload/bg-light.png) repeat scroll 0 0 #EFEFEF;
	padding: 0;
	margin: 0;
	color: #222222;
}

#outerwrapper,
#searchbar {
	margin: 0 auto;
}

#outerwrapper {
	height: 500px;
    
	background: #000000 url(/img/upload/bg-outerwrapper-transluscentlite.png) repeat scroll center top;
	border-bottom: 1px solid #EFEFEF;
    
	position: relative;
	margin-bottom: -450px;
}

#searchbar {
	height: 26px;
	background: #141414;
	padding: 8px 0;
	line-height: 23px;
	border-bottom: 1px solid #121212;
	border-top: 1px solid #555;
}

#searchbox #search {
	position: absolute;
	right: 0;
	top: 0;
}

#sitelogo a {
	text-decoration: none;
	color: #DEDEDE;
}
#sitelogo #logotext {
	letter-spacing: -.05em;
	font-size: 50px !important;
	padding: 25px;
	display: block;
}
#sitelogo img {
	max-width: 100%;
	height: auto;
	border: none;
}

#picture {
	float: right;
	position: relative;
	right: 40px;
	top: -200px;
	display: none;
}

#innerwrapper {
	padding: 0;
	position: relative;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-radius: 8px 8px 0 0;
}

#nav {
	padding: 5px 5px 0px 20px;
	width: auto;
	background: #2BBF23 url(/img/upload/bg-navigation.png) repeat-x;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius: 5px 5px 0 0;
}

#sitenav {
	padding-left: 0px;
	margin: 0;
	line-height: 30px;
	width: auto;
	background: #111;
}

#sitenav li {
	float: left;
	list-style: none;
}

#sitenav li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 10px;
	display: block;
}
#sitenav li a:hover, #sitenav li.selected a {
	background-image: url(/img/upload/gradient-hover.png);
	background-repeat:repeat-x;
	background-position: center bottom;
	color: #FFFFFF;
	filter:alpha(opacity=100);
	opacity:1;
	-moz-opacity:1;
	khtml-opacity:1;
}


#body {
	background-color: #EDEDED;
	background-image: url(/img/upload/bg-content.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0 0;
	padding: 15px;
	width: auto;
	color: #222222;
}

.box { margin-bottom: 15px; }
.box a {
	color: #2BBF23;
	text-decoration: none;
}
.box a:hover {
	text-decoration: underline;
	color: #33DF29;
}
.box a img {border: none;}

.content p {font-size: .95em; line-height: 1.35em;}
.content img,
.entry img {
	border:10px solid #fff;
}


.headline { color: #000000; }

.headline h1,
.headline h2,
.headline h3 {
	font-family: AlexandriaFLFBold, Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px dashed ;
	padding: 0 0 10px 0;
}

.post .meta {
	display:block;
	border-bottom:1px dashed #2BBF23;
	padding-bottom:10px;
	margin-bottom: 15px;
}
.post .meta .comments {
	float:right;
}

.post .social {
	font-size:.7em;
}

.post .social a {
	display:block;
	padding:6px 0 6px 25px;
	float:left;
	margin:5px 2px 0 14px;
}

.paginate {
	margin:14px 0;
}
.paginate .button {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	display:block;
	padding:8px 10px;
	color: #FFFFFF;
	background: #2BBF23 url(/img/upload/gradient-hover.png) repeat scroll 0 0;
	text-decoration:none;
	float:left;
}
.paginate .button.alt {
	float:right;
	text-align:right;
}

.paginate .button:hover {
	background-color: #33DF29;
	color: #FFFFF;
}
.item {
	padding-bottom: 20px;
	border-bottom: 1px dotted #777777;
	position:relative;
}
.item.last {
	padding-bottom:0;
	border:0;
}
.item .title {
	margin: 10px 0 0;
	padding:0 0 6px;
}
.item h3 {
	font-size:1em;
}
.item p {
	font-size:.8em;
	margin:0;
	padding-bottom:6px;
}
.item .graphic {
	float:left;
	margin-right:10px;
	margin-top:5px;
	position:relative;
}
.item .graphic img {
	width:60px;
	height:60px;
	border:0px solid #fff;
}
.item .meta {
	color:#555;
}
.item .meta a,
.item .meta span,
.item .social a {
	margin-right:5px;
}

.item .social a {
	margin: 5px 0 0 15px;
	padding: 5px 0 5px 27px;
	line-height: 2.5em;
}

.item .rating {
	position:absolute;
	top:10px;
	right:0;
}

.box-inner,
.gallery {
	padding: 0 15px;
}


.product {
	padding:12px 0;
	border-bottom:1px solid #ccc;
	position:relative;
}
.product.last {
	padding-bottom:0;
	border:0;
}
.product .details {}
.product .graphic {
	float:left;
	width:30%;
	overflow:hidden;
}
.product .graphic img {
	max-width:75%;
	border:3px solid #fff;
	margin-left:5px;
}
.product .title {
	margin:0;
	padding:0 0 8px;
}
.product h3 {
	font-size:1.1em;
}
.product p {
	font-size:.9em;
	margin:0;
	padding:0 0 8px;
}
.product .price {
	color:red;
}

.product .button {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	display:block;
	background: #2BBF23 url(images/bg-button.png) repeat-x scroll 0 0;
	color: #FFFFFF;
	text-decoration:none;
	padding:6px 8px;
	float:left;
	margin-right:2px;
	font-size:.9em;
}
.product .button:hover {
    background-color: #33DF29;
}

.form {
margin: 0;
padding: 0;
}
.form fieldset {
border: 1px solid #eee;
padding: 1px 5px;
background: #fff;
overflow: hidden;
padding: 5px 10px;

-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
.form p {
margin: 0;
padding: 0;
}
.form label {
font-size: .8em;
font-weight: bold;
color: #555;
display: block;
margin: 10px 0 5px;
}
.form input[type=email],
.form input[type=text],
.form textarea {
border: 1px solid #ccc;
padding: 5px;
width: 95%;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
.form p.submit {
margin: 10px 0;
}


.embed {
	padding-top:5px;
}

.clear {
	clear:both;
	display: block;
}

#footer {
	padding-top: 0;
}

#footermesh {
	background:#DDDDDD url(/img/upload/bg_14.gif) repeat scroll 0 0;
	border-width: 0 1px 1px 1px;
	border-style: none solid solid solid;
	border-color: transparent #a1a1a1 #a1a1a1 #a1a1a1;
	font-size:0.9em;
	padding:0 35px 15px;
	margin: 0 -1px 0;
	color: white;
	height: 25px;
	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-radius: 0 0 8px 8px;
}

.footercolumns {
	float: left;
	margin-right: 10px;
	width: 24%;
}

.lastone {
	margin-right: 0;
}

.footerlinks {
	list-style: none;
	padding-left: 0;
}

#sitefooternav p {
	font-size: .83em;
}

#sitefooternav a {color: #4F4F4F; text-decoration: none;}
#sitefooternav a:hover {text-decoration: underline;}

.center {
	float: right;
}

.bookmark {background: transparent url(images/bookmark.png) no-repeat scroll -2px 0;}
.twitter {background: transparent url(images/tweets.png) no-repeat scroll -2px 0;}
.print {background: transparent url(images/print.png) no-repeat scroll -2px 0;}
.facebook {background: transparent url(images/facebooking.png) no-repeat scroll -2px 0;}
.comment {background: transparent url(images/comment.png) no-repeat scroll -2px 0;}

.compact fieldset {
	background: transparent url(images/bg-search.png) scroll 0 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.compact fieldset #search { float: none; }

input.button {
	color: #FFFFFF;
	background: #2BBF23 url(images/bg-button.png) repeat-x scroll 0 0;
	border: 1px solid #eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 3px 5px;
}

#searchwidget {
	height: 100%;
}
#searchbox {
	position: relative;
	height: 26px;
}
#searchbox a {
	color: white;
	font-size: 11px;
	text-decoration: none;
}
#searchbox img {
	float: left;
	height: 26px;
	width: 26px;
	display: block;
	margin-right: 10px;
	border: none;
}
#searchbox form#search #searchfield {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	border:medium none;
	padding:5px;
}

#searchbox form#search #searchbtn {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	border: none;
	background: #2BBF23 url(images/bg-btn.png) repeat-x scroll left center;
	font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: .7em;
	padding:4px;
	color: #EDEDED;
	cursor: pointer;
}

div.col-padding {
	padding-right: 12px !important;
}
.adcontainer .sponsored {
	font-size: 1.1em;
	font-weight: bold;
}
.ads h6 {
	font-size: .95em;
	margin:.5em 0 0;
}
.ads h6:hover {
	text-decoration: underline;
}
.ads .desc {
	color: #222222;
	font-size: .8em;
	padding-bottom: 0px;
	margin-top: 5px;
	line-height: 18px;
}
.ads .url {
	font-size: .8em;
}

/* COMMENT STYLES */
div.commenter {
	margin-bottom: 8px;
}
div.comment-content {
	margin-bottom: 1em;
	padding-left: 60px;
}
div.comment-content p {
	font-size: .875em;
}
div.reply {
	font-size: .85em;
	margin-left: 60px;
	margin-bottom: 20px;
}
.commenter img {
	border: 4px solid white;
	float: left;
	margin-right: 15px;
}
.comments ul {
	padding-left: 0;
}
.comments li.comment {
	list-style: none;
}
span.comment-author {
	font-weight: bold;
}
div.commenter span.time {
	font-size: .7em;
}
.amazon-single h3 {color: #2BBF23;}

.button.clickbank,
.button.clickbank span {
    border-radius:8px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
}
.button.clickbank {
    background: #2BBF23;
    font-size: 1.3em;
    padding: 1px;
    max-width: 65%;
    margin: 10px auto;
    text-align: center;
}
.button.clickbank:hover {
    background-color: #33DF29;
}
.button.clickbank span,
.button.clickbank span span,
.button.clickbank span span a {
    display: block;
    height: 1%;
}
.button.clickbank span {
    border:1px solid #FFF;
    height: 1%;
    display: block;
    padding: 2px;
}
.button.clickbank span span {
    background: transparent url(/static/dhplatform/modules/gloss.png) repeat-x 0 0;
    border: none;
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
}
.button.clickbank span span a {
    font-weight: bold;
    display: block;
	color: #FFFFFF;
    height: 1%;
    padding: 10px 15px 11px 10px;
    text-decoration: none;
    outline: none;
}

.site-messages ul {margin: 0;}

.searchbin a { /* amazon search bin links */
    text-decoration: none;
    color: #2BBF23;
}
.searchbin a:hover {
    color: #33DF29;
}

/* Gallery */
.gallery-item {
    float: left;
    display: block;
    width: 175px;
    height: 175px;
    text-align: center;
    line-height: 175px;
    font-size: 175px;
    margin: 10px;
}
* > .gallery-item {
    font-size: 1em;
}
.gallery-item img {
    max-height: 175px;
    max-width: 175px;
    vertical-align: middle;
    background-color: #fff;
    border: 2px solid transparent !important;
    cursor: hand;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

    -moz-box-shadow: 2px 2px 5px #999;
    -webkit-box-shadow: 2px 2px 5px #999;
    box-shadow: 2px 2px 5px #999;
}
.gallery-item:hover img {
    border-color: #222 !important;

    -moz-box-shadow: 2px 2px 5px #777;
    -webkit-box-shadow: 2px 2px 5px #777;
    box-shadow: 2px 2px 5px #777;
}

@media only screen and (max-width: 529px) {
   
    /* Resets */
    div {
        float: none !important;
    }

    div.col {
        width: 100% !important;
    }
    
    .sb-col {
        width: 100% !important;
        margin-bottom: 30px !important;
    }

    #searchbox,
    #searchwidget,
    #innerwrapper,
    #header,
    #nav,
    #body,
    #footer {
    width: auto;
    margin: 0 auto;
    text-align: left;
    }

    #outerwrapper{
        height:1px;
        margin-bottom: -1px;
    }
}